Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Aug 2019 09:25:23 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Please check attached screenshot, when I'm trying link it show already linked</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 28, 2019, 7:31 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>Hi Hashir Yousuf,<br><br>Thank you for getting in touch with us.<br><br>As we can check your Shukran card is not linked with your account and also sharing the attachment of your account where its showing your account is not linked.</div>
<div dir="ltr">
<br>To link your Shukran card, please follow the below steps:<br><br>1- Log in your account.<br>2- Go to My account &gt; Shukran &gt; Link your account here.<br>3- Follow the provided steps on the webpage<br><br>If you need any further assistance so feel free to contact us.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team.</div>
<div dir="ltr"><div><br></div></div>
<div class="m_2750318853464941171freshdesk_quote">
            <blockquote class="m_2750318853464941171freshdesk_quote">
              On
              Fri, 23 Aug at  4:46 PM
              <span class="m_2750318853464941171separator">,  Hashir Yousuf &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div dir="auto">Dear centerpoint,<div dir="auto"><br></div>
<div dir="auto">When I am looking for linking shukran card to this account it say already your card linked </div>
<div dir="auto">Even I cannot get my shukran credits</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="m_2750318853464941171freshdesk_quote"><blockquote class="m_2750318853464941171freshdesk_quote">
<div>On Fri, Aug 23, 2019, 12:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>Hi Hashir Yousuf,<br><br>
</div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Thank you for getting
in touch with us.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)' dir="ltr">As we can check your Shukran card is not linked with your account. We are giving you 5
days from the order date to link your account. Once you link your account
within the 5 days of purchase, your points will be automatically credited
into your Shukran account. You can only earn the points on your last purchase.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>​</span><br>
</div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span dir="ltr" style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>If you are facing any issue while linking the Shukran card so please contact the Shukran support team on 800–SHUKRAN (800-1246622), or email at <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>To link your Shukran
card, please follow the below steps:</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>1- Log in your
account.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>2- Go to My account
&gt; Shukran &gt; Link your account here.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>3- Follow the provided
steps on the webpage</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>After you have linked
your UAE Shukran account and you have 200 points or more, you will be eligible
to spend your points.<br> <br></span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Feel free to get in touch
with us for further assistance.</span></div>
<div style="margin-bottom:0.0001pt;line-height:normal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'> </span></div>
<div style="margin-bottom:0.0001pt;line-height:normal">
<div><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="m_2750318853464941171m_-5505134888226590946freshdesk_quote">
            <blockquote class="m_2750318853464941171m_-5505134888226590946freshdesk_quote">
              On
              Thu, 22 Aug at 11:31 PM
              <span class="m_2750318853464941171m_-5505134888226590946separator">,  Hashir Yousuf &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div>I am not getting shukran credits or point in shukran account after link the card also</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043043147056'>20190828_122318.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/132687